button {
    outline: none;
    border: none;
  }
  
  .modal {
    &Background {
      display: block;
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.3);
    }
  
    &Content {
      color: white;
      background-color: #e74c3c;
      margin: 10% auto;
      width: 25%;
      text-align: center;
  
      &Header {
        display: flex;
        justify-content: end;
        align-items: center;
        background-color: #d44637;
        padding: 10px 20px;
        height: 20px;
        font-size: 20px;
      }
    }
  
    &CloseBtn {
      color: white;
      font-size: 35px;
  
      &:hover,
      &:focus {
        cursor: pointer;
        font-weight: bold;
      }
    }
  
    &ContentText {
      padding: 5px 0 10px;
    }
  
    &Buttons {
      height: 60px;
    }
  }